<!DOCTYPE html>
<html>
    <head>
        <title>Create a review</title>
        <link rel="stylesheet" href="./book-review.css">
    </head>
    <body>
        <header>
            <div>
                My Book Reviews
            </div>
            <nav>
                <a href="./main.html">Back to list
                </a>
            </nav>
        </header>

        <main>
            <div class="book-review-forum">
                <forum method="post">
                    <p>
                        <label for="title">Title:</label>
                        <input type="text", id="title" required>
                    </p>
                    <p>
                        <label for="authors">Authors:</label>
                        <input type="text" id="authors" required>
                    </p>
                    <p>
                        <label for="summary">Summary:</label>
                        <textarea 
                            id="summary">
                        </textarea>
                    </p>
                    <p>
                        <label for="review">Review:</label>
                        <textarea 
                            id="review">
                        </textarea>
                    </p>
                    <div>
                        <button type="button">
                            Sumbit
                        </button>
                    </div>
                </forum>
            </div>
        </main>
        <footer>

        </footer>
    </body>
</html>